!!!!!!
!!!!!! SPECIAL POUR AJOUTER UNE TACHE DE POUSSIERE (sparadrap)
!!!!!! ps: induit une erreur benigne sur la partie de pdq qui n'est pas zdqnorm
!!!!!! ps: la raison est que dt n'est pas passe dans meso_physiq
!!!!!!
IF (firstcall .EQV. .true.) THEN
  pdq(:,:,:) = pdq(:,:,:) / dt
ENDIF
